Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Interface_STAT.hxx File Reference

`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_TColStd_HSequenceOfAsciiString.hxx>`
`#include <Handle_TColStd_HSequenceOfReal.hxx>`
`#include <Handle_TColStd_HSequenceOfInteger.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`